# $reguser.isIgnoreEnabled

Returns if ignore enabled registered user

Usage

    $reguser.isIgnoreEnabled(<name>)

Description
Returns if ignore enabled registered user
Syntax Specification

    $reguser.isIgnoreEnabled(<name:string>)

See also
registered users database interface, registered users database, reguser.add, reguser.remove, reguser.addmask, reguser.delmask, $reguser.list, $reguser.match, $reguser.matchproperty

Index, Functions

KVIrc 4.0.2.4740 Documentation
Generated by root at Tue Feb 1 06:16:04 2011